Page MenuHomePhabricator

[EditNotify] Invalid argument supplied for foreach() in extensions/EditNotify/EditNotify.hooks.php on line 917
Closed, ResolvedPublic

Description

When running a stock EditNotify installation, when creating a page I get a PHP Warning:

PHP Warning: Invalid argument supplied for foreach() in extensions/EditNotify/EditNotify.hooks.php on line 917

Event Timeline

hashar created this task.Jun 5 2018, 8:12 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2018, 8:12 AM

Change 437405 had a related patch set uploaded (by Hashar; owner: Hashar):
[mediawiki/extensions/EditNotify@master] Set a default for $wgEditNotifyAlerts

https://gerrit.wikimedia.org/r/437405

hashar closed this task as Resolved.Jun 5 2018, 8:21 AM
hashar claimed this task.

Change 437405 merged by jenkins-bot:
[mediawiki/extensions/EditNotify@master] Set a default for $wgEditNotifyAlerts

https://gerrit.wikimedia.org/r/437405

Vvjjkkii renamed this task from [EditNotify] Invalid argument supplied for foreach() in extensions/EditNotify/EditNotify.hooks.php on line 917 to wmbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed hashar as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
jrbs renamed this task from wmbaaaaaaa to [EditNotify] Invalid argument supplied for foreach() in extensions/EditNotify/EditNotify.hooks.php on line 917.Jul 1 2018, 7:15 AM
jrbs raised the priority of this task from High to Needs Triage.
jrbs updated the task description. (Show Details)
jrbs added a subscriber: Aklapper.Jul 1 2018, 7:17 AM
jrbs added a subscriber: gerritbot.
CommunityTechBot closed this task as Resolved.Jul 5 2018, 6:58 PM